@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
@import './base.css';

::selection {
  background-color: rgba(140,213,255,.3);
  color: #4c9be8;
  text-shadow: none;
}